/* ---------------- Στυλς Toolbar ---------------- */

.tblToolbar {
	background-color: #666666;
}

.tblToolbar TD {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.tblToolbar A {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
/*	display: block;*/
/*	letter-spacing: 1;*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.tblToolbar A:hover {
	text-decoration: none;
}

TD.stlToolbarLevel0 {
}

TD.stlToolbarLevel0Active {
}

A.stlToolbarLevel0 {
}

A.stlToolbarLevel0:hover {
}

A.stlToolbarLevel0Active {
}

TD.stlToolbarLevel1 {
	border-left: 1px solid #999999;
}

TD.stlToolbarLevel1Active {
}

A.stlToolbarLevel1 {
	color: #FFFFFF;
	border: 1px solid #666666;
}

A.stlToolbarLevel1:hover {
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	background-color: #999999;
}

A.stlToolbarLevel1Active {
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	background-color: #999999;
}





/* ---------------- Στυλς Μενού Αριστερής Στήλης ---------------- */

.tblMenu {
}

.tblMenu TD {
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.tblMenu A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
}

.tblMenu A:hover {
	text-decoration: underline;
}

TD.stlMenuLevel0 {
}

TD.stlMenuLevel0Active {
}

A.stlMenuLevel0 {
}

A.stlMenuLevel0:hover {
}

A.stlMenuLevel0Active {
}

TD.stlMenuLevel1 {
	font-weight: bold;
	color: #014B5D;
	padding-left: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #ffffff;
	background-image: url("/frontoffice/images/ekebi/final/menu_header_bg.jpg");
}

TD.stlMenuLevel1Active{
	color: #50B4B4;
	background-image: url("/frontoffice/images/ekebi/final/menu_header_bg_right.jpg");
}

TD.stlMenuLevel1:hover
{
	color: #50B4B4;
}


A.stlMenuLevel1 {

}

A.stlMenuLevel1:hover {
	color: #50B4B4;
}

A.stlMenuLevel1Active
{
	color: #50B4B4;

}







/* ---------------- Στυλς Μενού Αριστερής Στήλης folder ---------------- */

.tblMenuFolder {
}

.tblMenuFolder  TD {
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.tblMenuFolder  A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
}

.tblMenuFolder  A:hover {
	text-decoration: underline;
}

TD.stlMenuLevel0Folder  {
}

TD.stlMenuLevel0ActiveFolder  {
}

A.stlMenuLevel0Folder  {
}

A.stlMenuLevel0Folder :hover {
}

A.stlMenuLevel0ActiveFolder  {
}

TD.stlMenuLevel1Folder  {
	font-weight: bold;
	color: #014B5D;
	padding-left: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: url("/frontoffice/images/ekebi/final/menu_folder_bg.jpg");
}

TD.stlMenuLevel1ActiveFolder {
	color: #50B4B4;

}

TD.stlMenuLevel1Folder :hover
{
	color: #50B4B4;
}


A.stlMenuLevel1Folder  {

}

A.stlMenuLevel1Folder :hover {
	color: #50B4B4;
}

A.stlMenuLevel1ActiveFolder
{
	color: #50B4B4;

}

TD.stlMenuLevel2Folder
{
	font-weight: normal;
	color: #014B5D;
	padding-left: 22px;
	padding-top: 1px;
	padding-bottom: 1px;
}

TD.stlMenuLevel2ActiveFolder
{
	color: #50B4B4;
}

TD.stlMenuLevel2Folder :hover
{
	color: #50B4B4;
}



A.stlMenuLevel2Folder  {
}

A.stlMenuLevel2Folder :hover
{
	color: #50B4B4;
}

A.stlMenuLevel2ActiveFolder
{
	color: #50B4B4;

}

TD.stlMenuLevel3Folder
{
	font-weight: normal;
	color: #014B5D;
	padding-left: 30px;
}

TD.stlMenuLevel3ActiveFolder
{
	color: #50B4B4;
}


TD.stlMenuLevel3Folder :hover
{
	color: #50B4B4;
}


A.stlMenuLevel3Folder  {

}

A.stlMenuLevel3Folder :hover
{
	color: #50B4B4;
}

A.stlMenuLevel3ActiveFolder
{
	color: #50B4B4;


}




















/* ---------------- Στυλς SubΜενού Toolbar ---------------- */

.tblPopupToolbarMenu {
	background-color: #FFFFFF;
/*	border-top: 1px solid #C0C0C0;*/
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
/*	background-image: url("/frontoffice/images/beautyshop/tover.gif");*/
/*	-moz-opacity:.8;
	filter:alpha(opacity=80);*/
}

.tblPopupToolbarMenu TD {
}

.tblPopupToolbarMenu A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	display: block;
}

.tblPopupToolbarMenu A:hover {
	text-decoration: none;
}

TD.stlPopupToolbarMenuLevel0 {
}

TD.stlPopupToolbarMenuLevel0Active {
}

A.stlPopupToolbarMenuLevel0 {
}

A.stlPopupToolbarMenuLevel0:hover {
}

A.stlPopupToolbarMenuLevel0Active {
}

TD.stlPopupToolbarMenuLevel1 {
	padding: 1px;
}

TD.stlPopupToolbarMenuLevel1Active {
}

A.stlPopupToolbarMenuLevel1 {
	padding: 2px;
	color: #575757;
}

A.stlPopupToolbarMenuLevel1:hover
{
	color: #5B8DB5;
}

A.stlPopupToolbarMenuLevel1Active {
	color: #5B8DB5;
}





/* ---------------- Στυλς Popup Μενού Αριστερής Στήλης ---------------- */

.tblSubMenu {
	width: 100%;
	background-color: #D6EAD3;
	/*border: 1px solid #666666;*/

}

.tblSubMenu TD {

}

.tblSubMenu A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
}

.tblSubMenu A:hover {

}

TD.stlSubmenuLevel1
{
	padding-left: 0px;
	padding-right: 0px;

}

TD.stlSubmenuLevel1Active {
	color: #DE6C30;
	background-color: #C8DAC5;
}


TD.stlSubmenuLevel1:hover {

}


A.stlSubmenuLevel1 {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #737373;
}

A.stlSubmenuLevel1:hover {
	color: #DE6C30;
	background-color: #C8DAC5;
}

A.stlSubmenuLevel1Active {
	color: #DE6C30;

}




